import React from 'react';
import { render, screen } from 'utils/test-utils';
import CodeInput from './index';

describe('CodeInput', () => {
  it('should render without crashing', () => {
    render(<CodeInput />);
  });
});
